<DialogueContext.DXHN_PU_CHODARY_Covalex_Clue2_DarnellsTerminal_001 __id="81d06a8a-af9a-44a8-bb94-9de26d820477" __path="libs/foundry/records/dialoguecontext/pu/dialoguecontext.dxhn_pu_chodary_covalex_clue2_darnellsterminal_001.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@LOC_UNINITIALIZED" speaker="00000000-0000-0000-0000-000000000000" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_DXHN_PU_CHODARY_Covalex_Clue2_DarnellsTerminal_001" />
  <contents />
  <tags />
</DialogueContext.DXHN_PU_CHODARY_Covalex_Clue2_DarnellsTerminal_001>